/****** grid layout css
*************************/
.container { width: 940px; margin: 0 auto;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 20px;
}

.grid1 {width: 60px;}
.grid2 {width: 140px;}
.grid3 {width: 220px;}
.grid4 {width: 300px;}
.grid5 {width: 380px;}
.grid6 {width: 460px;}
.grid7 {width: 540px;}
.grid8 {width: 620px;}
.grid9 {width: 700px;}
.grid10 {width: 780px;}
.grid11 {width: 860px;}
.first {margin-left: 0;clear: left;}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}


/****** Design css
*************************/
body {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
line-height:1.5em;
font-family: Arial,Helvetica,'ヒラギノ丸ゴ Pro W4',HiraMaruPro-W4,'Meiryo UI','メイリオ',Meiryo,'ＭＳ Ｐゴシック', sans-serif;
    color: #6c757c;
background:url(../images/diamonds.png) left top repeat;
}

a {
    text-decoration: none;
color:#f46469;
}

a:hover {
    text-decoration: underline;
    color: #4f97cf;
}

ul, li, dl, dd, dt {
    margin: 0px;
    padding: 0px;
    list-style: none;

}

#search_area{
background:#251f36;
color:#fff;
height:35px;
}
.searchbox{
text-align:right;
padding:5px;
width:940px;
margin:0 auto;
}
.wrapper{
margin-top:20px;
margin-bottom:20px;
background:#fff;
-webkit-box-shadow: 0px 0px 19px #696969;
-moz-box-shadow: 0px 0px 19px #696969;
box-shadow: 0px 0px 19px #696969;
}

/*header area*/
#headline{
	position:relative;
padding-top:10px;
padding-bottom:20px;
}


.header-in{
padding:10px 10px 0px 10px;
}

.header-in h1{
font-weight:normal;
font-size:24px;
padding:20px 10px 20px 10px;
color:#f46469;
margin-bottom:20px;
}
.header-in h1 a{
color:#f46469;
text-decoration:none;
}

.header-in h2{
color:#999;
}
/*navigation area*/
#navi{

}

#navigation ul { margin: 0; padding: 0; width:980px; margin:0 0;}
#navigation li { margin: 0; padding: 0;}
#navigation a { margin: 0; padding: 0;}
#navigation ul {list-style: none;}
#navigation a {text-decoration: none;}
#navigation {
min-height: 40px;
}

#navigation > ul > li {
    float: left;
/*    margin-left: 5px;*/
    position: relative;

}

#navigation > ul > li > a {
    color: #f46469;
    font-size: 12px;
    line-height: 40px;
    padding: 12px 20px 13px;
-webkit-transition: color .15s;
   -moz-transition: color .15s;
     -o-transition: color .15s;
        transition: color .15s;
}

#navigation > ul > li > a:hover {
    color: #f2594b;
background:#f2f2f2;
}
/*
#navigation > ul > li:first-child > a:hover{
-webkit-border-radius: 20px 0 0 20px;
-moz-border-radius: 20px 0 0 20px;
border-radius: 20px 0 0 20px;
}*/

#navigation > ul > li > ul {
    opacity: 0;
    visibility: hidden;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
-webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}

#navigation > ul > li:hover > ul {
    opacity: 1;
    top: 65px;
    visibility: visible;
}

#navigation > ul > li > ul:before{
    content: '';
    display: block;
    border-color: transparent transparent rgb(250,250,250) transparent;
    border-style: solid;
    border-width: 10px;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;

}

#navigation > ul ul > li { position: relative;}

#navigation ul ul a{
    color: rgb(50,50,50);
	  font-size: 13px;
    background-color: rgb(250,250,250);
    padding: 5px 8px 7px 16px;
    display: block;
-webkit-transition: background-color .1s;
   -moz-transition: background-color .1s;
     -o-transition: background-color .1s;
        transition: background-color .1s;
}

#navigation ul ul a:hover {background-color: rgb(240,240,240);}


#navigation ul ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: -16px;
    left: 206px;
    padding: 16px 0 20px 0;
    background-color: rgb(250,250,250);
    text-align: left;
    width: 160px;
-webkit-transition: all .3s;
   -moz-transition: all .3s;
     -o-transition: all .3s;
        transition: all .3s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);
}


#navigation ul ul > li:hover > ul { opacity: 1; left: 196px; visibility: visible;}


#navigation ul ul a:hover{
    background-color: #4a2d81;/*navigation hover list*/
    color:#fff;

}

/*TOP image*/

.main-img{
margin:10px 0 20px;

}
.main-img img{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
/*sidebar area*/
.sidebar{

}


.widget-title {

}

.widget-title {
  font-size: 13px;
  line-height: 1;
margin:0 10px 0 0;
padding: 10px 5px 10px 10px;
color:#fff;
background:#fdbb54;
position: relative;
min-height:18px;
}

.widget-title:after {
  content: "";
  position: absolute;
  top: 0;
  right: -19px;
  height: 0;
  width: 0;
  border: 19px solid #fdbb54;
  border-right-color: transparent;
}

.widget-area{
margin:10px 10px 20px;
}

.widget-area p{
padding:10px;
}
.widget-area ul li{
padding:10px 10px;
list-style:none;
text-shadow:1px 1px 0px #fff;
border-top:#55f4fc 1px solid;
}
.widget-area ul li:first-child{
border-top:none;
}
.widget-area ul li a{
color:#888;
}
.widget-area ul li a:hover{
text-decoration:none;
text-shadow:none;
color:#f46469;
}

.widget-area ul li li{
padding:10px 0px 0px 20px;
margin-left:-10px;
margin-right:-10px;
}
.widget-area ul li li:first-child{
border-top:#55f4fc 1px solid;
}
/*mainContent*/
.mainContent{
}


.contents{
padding-top:10px;
padding-bottom:10px;
margin-bottom:20px;
margin-right:20px;
border-bottom:#ddd solid 1px;
}



/*content-title*/

.content-title{
font-size:24px;
text-shadow:1px 1px 0px #fff;
padding:10px 10px 15px 10px;
margin:0 0 10px;
color:#fdbb54;
line-height:1.0em;
border-bottom:1px solid #ddd;
}
.content-title a{
color:#fdbb54;
text-decoration:none;
}



/*記事内編集*/
.post{overflow:hidden;padding:10px;}
.post p{padding:0 10px 15px;}
.post dl{padding:0 20px;}
.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin:5px 0 0 15px;
list-style-image:url(../images/icon_allow.gif);
list-style-position:inside;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style-type:decimal;
list-style-position:inside;}

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6{clear:both;}

.post h1{
margin:20px 0;
padding:5px 10px;
font-size:150%;
color: #fff;
border-radius:4px;
background:#007FB1;
box-shadow:0 0 3px rgba(0,0,0,0.2); 
}

.post h2{
margin:10px 0;
padding:3px 5px;
font-size:150%;
border-left:10px solid #ddd;
padding-left:20px;
margin-left:10px;
}

.post h3{
margin:10px 0;
font-size:140%;
padding:10px 20px;
margin:10px;
border:1px solid #ddd;
background:#eee;
}
.post h4{
margin:10px 0;
font-size:120%;
padding:10px 20px;
margin:10px;
border:1px solid #ddd;
background:#eee;
}


.post h5{
margin:10px 0;
font-size:120%;
font-weight:normal;
border-left:4px solid #ddd;
padding-left:20px;
margin-left:10px;
}

.post h6{
margin:10px 0;
font-size:120%;
font-weight:normal;
border-left:4px solid #ddd;
padding-left:20px;
margin-left:10px;
}

.post table{
border: 1px #ddd solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #ddd solid;
border-width: 0 0 1px 1px;
font-weight:bold;
background:#f7f7f7;
}

.post table td{
padding:7px 5px;
border: 1px #ddd solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}


blockquote {  
    background: url(../images/blockquote.png) no-repeat 2% 6%;  
    padding: 10px 20px;  
    border: 1px solid #CCC;  
    color: #212121;  
    margin:0 30px;  
}  
blockquote p{  
    margin-bottom: 12px;  

}  


/*meta area*/
.postinfo{
 line-height: 1;
  margin: 0px 0px 5px 0px;
  padding: 5px 30px 5px 5px;
	text-align:right;
color:#888;
}
.postinfo a{
color:#fc0;
text-decoration:none;
}


.postinfo:before {
  right: 0;
  border-left: 5px solid #000;
}
/*tag category*/
.content-meta{
text-align:right;
margin:20px 10px 10px 0;
}

.content-meta a{
color:#444;
}


/*記事内画像*/
.post img{
max-width:100%;
height:auto;
padding:5px;
background:#fff;
border:1px dashed #ddd;

}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:5px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}

/*フッターエリア*/

.footer{
border-top:1px solid #000:
background:#fc0;
min-height:40px;
text-align:center;
padding:30px 0;
}
.footer a{
color:#eee;
}
.pagenav {
    clear: both;
    width: 100%;
    min-height: 50px;
    margin: 5px 0 10px;
border-top:1px solid #ddd;
color:#888;
overflow:hidden;
}

.prev {
    float: left;
margin-top:10px;
width:300px;
border-right:1px solid #ddd;
padding:5px 10px;
}

.next {
padding:5px 10px;
text-align:right;
    float: right;
margin-top:10px;
width:300px;

}

.prev a, .next a{

text-decoration:none;
}

.prev a:hover, .next a:hover{
text-decoration:underline;
}

#pageLinks {
    clear: both;
    color: #4f4d4d;
    text-align: center;
}


/*ウジェットのカレンダー*/

#wp-calendar caption{
font-size:16px;
font-weight:800;
padding:10px;
margin:0 0 10px 0;
text-align:center;

}

#wp-calendar {
width:100%;
padding:10px;
}

#wp-calendar td, #wp-calendar th{
text-align:center;
}



/*タグ欄*/

.tagcloud {
margin-bottom: 10px;
padding:0 10px 10px;
margin-top:20px;
}

.tagcloud a{
background:#666;
padding:5px;

text-decoration:none;
color:#fff;
}

/*news_area*/
.news_area{
margin:0 0 10px 0;
padding:0 0 10px 0;

max-width:680px;
}

/* newstitle
------------------------------------------------------------------------------------------------------------------------------- */

.news-title {
	position:relative;
	padding:10px;
	margin:1em 0 3em;
	color:#fff;
	background:#c81e2b;
	width:100px;
text-align:center;
	/* css3 */
}

.news-title.top {
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#c81e2b), to(#f04349));
	background:-moz-linear-gradient(#c81e2b, #f04349);
	background:-o-linear-gradient(#c81e2b, #f04349);
	background:linear-gradient(#c81e2b, #f04349);
}


.news-title.left {
	margin-left:50px;
	background:#c81e2b;
}


.news-title.right {
	margin-right:50px;
	background:#c81e2b;
}


.news-title:before {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:60px; /* controls horizontal position */
	border:0;
	border-right-width:30px; /* vary this value to change the angle of the vertex */
	border-bottom-width:20px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :after */
	border-style:solid;
	border-color:transparent #c81e2b;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


.news-title:after {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:80px; /* value = (:before's left) + (:before's border-right/left-width)  - (:after's border-right/left-width) */
	border:0;
	border-right-width:10px; /* vary this value to change the angle of the vertex */
	border-bottom-width:20px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */
	border-style:solid;
	border-color:transparent #fff;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


.news-title.right {
	margin-right:50px;
	background:#c81e2b;
}

.news_area dl{
	padding:0 10px;
	max-height: 210px;
	overflow-y: scroll;

}
.news_area dt{
	padding: 5px 10px 5px 10px ;
	font-size: 12px;
}
.news_area dd{
	padding: 0px 20px 5px 20px ;
border-bottom:1px #ccc dashed;
}

/*comment*/
.comment{
	border:#ddd solid 1px;
	padding: 0 18px;
	margin:20px 0;
background:#fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	}
	.comment h3{
		border-bottom:#b22222 solid 3px;
		padding-bottom:3px;
		margin-top:20px;
		
	}
.comment-title{
		border-bottom:#b22222 solid 3px;
		padding-bottom:3px;
		margin-top:20px;
}

	.comment p{
		}
		.comment p a{
			color:#0c8dcb;
		}
		.comment input, .comments textarea{
			display:block;
			
		}
		.comment textarea{
			width:450px;
		}
		.comment .required{
			color:#f00;
		}
		.comment code{
			display: block;
			margin-top:5px;
			font-size:smaller;
			
		}
			